/*
Theme Name: seiklusministeerium-child
Author: Weebu
Version: 1.0.
Text Domain: seiklusministeerium
Domain Path: /languages/
Template: seiklusministeerium
*/

@import url("../seiklusministeerium/style.css");

body{
background: url(images/background.jpg)!important;
background-attachment: fixed!important;
    background-repeat: no-repeat;
font-family: 'Josefin Sans'!important;
margin-top: 50px;
font-size: 16px;
}

#home-title span {
font-family: 'Josefin Sans'!important;
}

#featured-wrapper .featured-post-1 .featured-title {
color:#FF5E00!important;
}

#featured-wrapper .featured-post-right .featured-right-title {
color:#FF5E00!important;
}

.header-title span {
color:#FF5E00!important;
}

h3{
font-family: 'Josefin Sans'!important;
}
.entry-content a {
color:#FF5E00!important;
}

#primary article.grid3 .out-thumb h1.entry-title a {
font-family: 'Josefin Sans'!important;
    font-size:20px!important;
    color: #010101!important;
    font-weight:normal!important;
}

#primary article.grid3 .out-thumb h1.entry-title a:hover {
    color: #FF5E00!important;
}

#masthead {
    background: url(images/city_header.png)!important;
    text-align: left;
    padding: 20px 0px;
    position: relative;
    margin-top: 2px!important;
    height: 200px;
    z-index:999!important;
}


p {
    margin: 0 0 10px;
    font-size: 18px;
color:#403F3F!important;
}

.textwidget2 a {
    color:#FF5E00!important;
}

.textwidget2 a:hover {
    color:#010101!important;
}

#features-area .feature img {
    margin-bottom: 15px;
   width: 150px;
    height: 150px;
padding: 20px!important;
}

@media screen and (max-width: 1300px) {
#features-area .feature img {
    margin-bottom: 15px;
   width: 150px;
    height: 150px;
padding: 20px!important;
}
}

#features-area .feature:hover {
    text-align: center;
    background:rgba(255, 82, 0, 0.65) none repeat scroll 0% 0% !important;
-webkit-transition: 0.5s ease;
            transition: 0.5s ease;

}

#features-area .features-caption {
    text-align: center;
    padding-bottom: 20px;
}

@media screen and (max-width: 1300px) {
#features-area .features-caption .features-caption-title {
    font-weight: 300;
    font-size: 22px!important;
}
}

@media screen and (min-width: 1024px) {
.col-md-4 {
    width: 19.9%!important;
}
}



#page {
    background:rgb(243, 230, 214)!important;
    padding: 0;
    margin-top: 15px;
    border-bottom: 5px solid #FF5E00;
}

#content.site-content.container {
    background: rgb(220, 209, 194);
    clear: both;
}

#top-nav{
    border-bottom:5px solid #FF5E00!important;
    margin-left:-15px!important;
    margin-top:-75px!important;
    width:1170px;
    background: #231F1C;
}

#top-nav #site-navigation a {
    color: #A09494;
    padding: 5px 10px 5px 15px!important;
    padding-top: 5px;
    font-family: inherit!important;
    font-size:25px!important;
}

#top-nav #site-navigation a:hover {
color: #010101!important;
background: rgba(247,85,7,0.55) none repeat scroll 0% 0%;
    
}

#top-nav #site-navigation {
    margin-bottom: 0px;
    text-align: center;
    font-size: 15px;
    padding-left: 0px;
    -webkit-backface-visibility: hidden;
    margin-top: 55px!important;
    margin-left: 30%!important;
    width: 1170px;
  }

#top-nav #site-navigation ul {
    margin-left: 30px!important;
    z-index: 99999;
    float: left;
}

li.current_page_item{
background: rgba(247,85,7,0.75) none repeat scroll 0% 0%;
}

li.current_page_item a{
color:#010101!important;
}


#site-logo{
    margin-bottom: -55px;
}

#site-logo img{
        margin-left: -30px;
    margin-bottom: -0px;
    margin-top: -30px;
}

.language_widget {
position: absolute;
z-index: 9999; 
top:25%;
}

.bx-wrapper{
max-width:1050px!important;
}

.fblbForm{
border-radius:none!important;
}


.textwidget2 {
    font-size: 16px!important;
    color:#FF5E00!important;
}
.textwidget2 {
    display: inline-block;
    position: relative;
    padding-bottom: 3px;
}
.textwidget2:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.textwidget2:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: blue;
    transition: width .5s ease;
}
.textwidget2:hover:before {
    width: 100%;
    background: #FF5E00!important;
    transition: width .5s ease;
}
.textwidget2:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}

.textwidget2 {
    display: inline-block;
    position: relative;
    padding-bottom: 3px;
}
.textwidget2:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.textwidget2:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #403F3F;
    transition: width .5s ease;
}
.textwidget2:hover:before {
    width: 100%;
    background: #403F3F;
    transition: width .5s ease;
}
.textwidget2:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}

#secondary .widget {
    background: none!important;
    border: none!important;
    padding: 10px;
    color: #393939;
}


.bx-wrapper .bx-viewport {
    /* box-shadow: none; */
    border: none;
    left: 0px;
    background: none!important;
}

#features-area .features-caption .features-caption-title {
    font-weight: 300;
    font-size: 26px;
    color: #580779;
}
#primary article.grid3 .out-thumb .entry-excerpt {
    color: #626262;
    font-size: 13px;
    line-height: 1.6em;
    display: none;
}
#featured-wrapper .featured-excerpt {
    color: #464646;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6em;
    padding: 0;
    
}

#features-area .features-caption .features-caption-desc {
    font-size: 16px!important;
    color: #393939;
}

#top-nav #site-navigation ul ul {
    background: rgba(152, 125, 125, 0.38)!important;
    border-top: #5px solid #FF5E00!important;
    box-shadow: none!important;
    padding: 0px!important;
    padding-bottom: 0px!important; 
    top: 3.1em!important;
    left: -2em!important;
}

#top-nav #site-navigation ul ul a {
    padding: 4px 0px;
    font-size: 14px;
    text-align: left;
    color: #191919!important;
    background:rgba(247,85,7,0.65) none repeat scroll 0% 0%;;
    font-weight: lighter;
    margin-top: -4px;
    width: 210px;
}

#top-nav #site-navigation ul ul a:hover {
    padding: 4px 0px;
    font-size: 14px;
    text-align: left;
    color: #010101;
    background:rgba(247,85,7,0.85) none repeat scroll 0% 0%;;
    font-weight: lighter;
    margin-top: -4px;
}

#features-area .features-caption .features-caption-title {
    font-weight: 300;
    font-size: 26px;
    line-height: 21px;
}

.attachment-grid3 wp-post-image{
width: 200px;
Height:200px;
}

#primary article.grid3 .featured-thumb img {
    -webkit-backface-visibility: hidden;
    transition: 0.6s all ease;
    -webkit-transition: 0.6s all ease;
    -moz-transition: 0.6s all ease;
    -o-transition: 0.6s all ease;
    -ms-transition: 0.6s all ease;
    z-index: 0;
    width: 100%;
    height: 300px!important;
    width: 200px!important;
     border-radius: 45px;
}

input[type=submit]{
    background: rgba(247,85,7,0.95) none repeat scroll 0% 0%;
    text-shadow:none;
    box-shadow:none;
    border:none!important;
    border-radius:0px !important;
    height: 45px;
    width: 99px;
    font-size: 21px;
    color: #010101;
}

input[type=submit]:hover{
    background: rgba(247,85,7,0.65) none repeat scroll 0% 0%;
    text-shadow:none;
    box-shadow:none;
    border:none!important;
    border-radius:0px !important;
    color: #010101;
-webkit-transition: 0.5s ease;
            transition: 0.5s ease;
}

input[type="text"],input[type="email"] {
    padding: 3px;
    background: #FFFEEB;
    border: 1px solid #BFB0A7;
    border-radius: 0px;
    height: 40px;
    width: 235px;
}

input[type="text"]:focus,input[type="email"]:focus {
    padding: 3px;
    background: #FFFEEB;
    border:none;
    border:1px solid red;
    border-radius: 0px;
    height: 40px;
    width: 235px;
}

textarea{
height:140px;
border: 1px solid #BFB0A7;
    border-radius: 0px;
max-width:715px;
}

textarea:focus{
height:140px;
border:none;
border:1px solid red;
    border-radius: 0px;
}
.header-title span {
  background: #dbd7d2!important;
background: -moz-linear-gradient(top, #dbd7d2 0%, #ffffff 1%, #dbd7d2 18%, #dcd1c2 48%, #ffffff 100%)!important;
background: -webkit-linear-gradient(top, #dbd7d2 0%,#ffffff 1%,#dbd7d2 18%,#dcd1c2 48%,#ffffff 100%)!important;
background: linear-gradient(to bottom, #dbd7d2 0%,#ffffff 1%,#dbd7d2 18%,#dcd1c2 48%,#ffffff 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd7d2', endColorstr='#ffffff',GradientType=0 )!important;
    padding: 20px 15px;
    display: block;
    margin-top: -40px;
    margin-bottom: 60px;
    border: 1px solid #EEE;
    font-size: 30px;
    color: #767676;
}

img.featured-image{
width:200px;
height:200px;
}

#comments {
    margin-top: 55px;
    display: none;
}

#primary-mono .footer-meta {
    display:none;
}

.header-title.col-md-12 {
    width: 100%;
    color: #010101;
    font-size: 25px;
    margin-bottom: 30px;
}

li#menu-item-193.current_page_item {
 background:Red!important;
}

.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    margin-right: 5px;
    background-color: #9FA1A2!important; 
    border: 1px solid #f2f2f2;
    display: inline-block;
    color: #393939;
}

li#menu-item-195.current-menu-parent {
    background-color: #FC4;
    border-radius: 5px;
    color: #4C4C4C;
    position: relative;
}

@media screen and (max-width: 1200px) {
#top-nav {
    width: 970px;
}
}

@media screen and (max-width: 992px) {
#top-nav {
    width: 970px;
}
}

@media screen and (max-width: 992px) {
#top-nav {
    display:none;
}
}

@media screen and (max-width: 992px) {
#masthead {
display:none!important;
}
}


@media screen and (max-width: 992px) {
.language_widget {
display:none!important;
}
}

@media screen and (max-width: 992px) {
#site-logo img{
    display:none!important;
}
}

@media screen and (max-width: 992px) {
.metaslider .slides img  {
  height: 130px !important;
}
}

@media screen and (max-width: 992px) {
.fblbLeft .fblbTab1 .fblbHead {
display:none!important;
}
}

#foot_fb {
display:none;
}

@media screen and (max-width: 992px) {
#foot_fb {
display:block!important;
background:url(images/facebook_orange.png)!important;
width:50px!important;
height:50px!important;
}
}

#primary article.grid2 .out-thumb .readmore a {
    color:#FF5E00!important;
}

h1.entry-title a{
color:#FF5E00!important;
}

img.attachment-grid2.wp-post-image {
    border-radius:55px!important;
}

iv.wpcf7-validation-errors {
    border: 2px solid red!important;
}

#primary article.grid2 .out-thumb .entry-excerpt {
    color: #393939;
    font-size: 16px!important;
    line-height: 1.5em;
}

.mn-navigation-wrap .mn-menu-wrap .current-menu-item > a, .mn-navigation-wrap .mn-menu-wrap .current_page_item > a {
    background: rgba(246, 110, 35, 0.6) none repeat scroll 0% 0%!important;
}

.mn-navigation-wrap .mn-logo-text a {
    color: #FF5E00;
    text-decoration: none;
    font-family: Georgia;
    font-family: 'Josefin Sans' !important;
    font-size:29px!important;
}
img.attachment-post-thumbnail.wp-post-image{
border-radius: 45px!important;
}

.metaslider .caption {
    padding: 10px 10px;
    word-wrap: break-word;
    font-size: 22px;
    color: white;
    background: rgba(207, 196, 176, 0.2);
     font-weight: bold;
}

article table th {
background:#FF5E00!important;
}

th {
    font-weight: normal;
    font-size:15px;
}

table.cf7-db-table tbody td > div {
    max-height: 100px;
    overflow: auto;
    font-size: 13px!important;
}

@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}